server.port=13500

spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.datasource.url=jdbc:mysql://120.55.57.35:3306/automated_testing?useSSL=false&serverTimezone=UTC&allowPublicKeyRetrieval=true&characterEncoding=utf-8
spring.datasource.username=root
spring.datasource.password=root
spring.jpa.hibernate.ddl-auto=update
spring.jpa.database-platform=org.hibernate.dialect.MySQL5Dialect
spring.jpa.show-sql=false

spring.resources.static-locations=classpath:/adapter/

uploadUnFile=E:/opt/auto/test/zr/
# spring-http-\u6587\u4EF6\u4E0A\u4F20\u76F8\u5173\u914D\u7F6E
spring.servlet.multipart.max-file-size=500MB
spring.servlet.multipart.max-request-size=500MB


# Selenium每次点击操作后的等待时间（毫秒）（0为不等待）
selenium.executor.wait-after-click=1000
# Selenium提供截图URL的地址前缀（ip）
selenium.executor.screenshot.url-host=localhost
# Selenium提供截图URL的地址前缀（ip）
selenium.executor.screenshot.url-port=13500